package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_jyzd")
public class VRsRlzyJyzdPO {
    @TableId(value = "rs_rlzy_jyzd_lsh",type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_jyzd_lsh")
    private String rsrlzyjyzdlsh;//就业指导流水号
    @TableField(value = "rs_rlzy_jyzd_lx")
    private String rsrlzyjyzdlx;//就业指导类型
    private String sfzxx;//身份证信息
    private String xm;//姓名
    private String xyzdgz;//需要指导的工种/求职意向
    private String xwzdsj;//希望指导的时间/日期
    private String lxfs;//联系方式
    private String sffk;//是否反馈
    @TableField(value = "ts_cjr")
    private String tscjr;//创建人
    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间
    private String zjlx;//证件类型
    @TableField(value = "rs_yhlsh")
    private String rsyhlsh;//用户流水号

    public String getRsrlzyjyzdlsh() {
        return rsrlzyjyzdlsh;
    }

    public void setRsrlzyjyzdlsh(String rsrlzyjyzdlsh) {
        this.rsrlzyjyzdlsh = rsrlzyjyzdlsh;
    }

    public String getRsrlzyjyzdlx() {
        return rsrlzyjyzdlx;
    }

    public void setRsrlzyjyzdlx(String rsrlzyjyzdlx) {
        this.rsrlzyjyzdlx = rsrlzyjyzdlx;
    }

    public String getSfzxx() {
        return sfzxx;
    }

    public void setSfzxx(String sfzxx) {
        this.sfzxx = sfzxx;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXyzdgz() {
        return xyzdgz;
    }

    public void setXyzdgz(String xyzdgz) {
        this.xyzdgz = xyzdgz;
    }

    public String getXwzdsj() {
        return xwzdsj;
    }

    public void setXwzdsj(String xwzdsj) {
        this.xwzdsj = xwzdsj;
    }

    public String getLxfs() {
        return lxfs;
    }

    public void setLxfs(String lxfs) {
        this.lxfs = lxfs;
    }

    public String getSffk() {
        return sffk;
    }

    public void setSffk(String sffk) {
        this.sffk = sffk;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }
}
